#friso lexicon configure file.
# @email	chenxin619315@gmail.com
# @date		2012-12-19
#main lexion
__LEX_CJK_WORDS__ :[
	lex-materials.lex;
	lex-chars.lex;
#add more here
]
#single chinese unit lexicon
__LEX_CJK_UNITS__ :[
	lex-units.lex;
]
#chinese and english mixed word lexicon like "b超".
__LEX_ECM_WORDS__:[
]
#english and chinese mixed word lexicon like "卡拉ok".
__LEX_CEM_WORDS__:[
]
#chinese last name lexicon.
__LEX_CN_LNAME__:[	
]
#single name words lexicon.
__LEX_CN_SNAME__:[	
]
#first word of a double chinese name.
__LEX_CN_DNAME1__:[	
]
#second word of a double chinese name.
__LEX_CN_DNAME2__:[	
]
#chinese last name decorate word.
__LEX_CN_LNA__:[	
]
#stopwords lexicon
__LEX_STOPWORDS__:[
	lex-stopword.lex;
]
#english and punctuation mixed words lexicon.
__LEX_ENPUN_WORDS__:[	
]
#english words(for synonyms words)
__LEX_EN_WORDS__:[	
]
